## python-xstatic-angular-fileupload 12.0.4.0+dfsg1

=== debian/changelog ===
python-xstatic-angular-fileupload (12.0.4.0+dfsg1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 12:44:04 +0100

python-xstatic-angular-fileupload (12.0.4.0+dfsg1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:13:12 +0100

python-xstatic-angular-fileupload (12.0.4.0+dfsg1-2) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 10:38:52 +0200

python-xstatic-angular-fileupload (12.0.4.0+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #827202)

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Fri, 10 Jun 2016 16:41:46 +0300
