=== debian/control ===
Source: python-xstatic-angular-fileupload
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Ivan Udovichenko <iudovichenko@mirantis.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-angular-fileupload
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-angular-fileupload.git
Homepage: https://github.com/openstack/xstatic-angular-fileupload

Package: python3-xstatic-angular-fileupload
Architecture: all
Depends:
 libjs-angular-file-upload (>= 12.0.4),
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: Angular-FileUpload  (XStatic packaging standard) - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package contains the Python 3.x module support for Angular-FileUpload.
