=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/xstatic-angular-fileupload.git
include /usr/share/openstack-pkg-tools/pkgos.make

STATIC_FILES := FileAPI.js FileAPI.min.js ng-file-upload-all.js ng-file-upload-all.min.js ng-file-upload.js ng-file-upload.min.js ng-file-upload-shim.js ng-file-upload-shim.min.js

define xstatic_make_link_to_file
	for i in $(CURDIR)/debian/python3-xstatic*/usr/lib/python3/dist-packages/xstatic/pkg/*/data/$1 ; do \
		rm -f $$i ; \
		ln -s ../../../../../../../share/javascript/angular.js/$1 $$i ; \
	done ;
endef


%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-xstatic-angular-fileupload; \
	done

	$(foreach file,$(STATIC_FILES),$(call xstatic_make_link_to_file,$(file)))

	rm -rf $(CURDIR)/debian/python*-xstatic-angular-fileupload/usr/lib/python*/dist-packages/*.pth

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
