## python-xstatic-angular-fileupload 12.2.13.0+dfsg1

=== debian/changelog ===
python-xstatic-angular-fileupload (12.2.13.0+dfsg1-6) unstable; urgency=medium

  * d/watch: use mode=git, version=4 (Closes: #1127954).

 -- Thomas Goirand <zigo@debian.org>  Sun, 15 Feb 2026 09:55:52 +0100

python-xstatic-angular-fileupload (12.2.13.0+dfsg1-5) unstable; urgency=medium

  * Cleans better (Closes: #1048747).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 11:12:31 +0100

python-xstatic-angular-fileupload (12.2.13.0+dfsg1-4) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:53:00 +0100

python-xstatic-angular-fileupload (12.2.13.0+dfsg1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090639).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 21:41:18 +0100

python-xstatic-angular-fileupload (12.2.13.0+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 23:06:01 +0200

python-xstatic-angular-fileupload (12.2.13.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Sep 2023 10:50:19 +0200

python-xstatic-angular-fileupload (12.0.4.0+dfsg1-4) unstable; urgency=medium

  * Cleans better (Closes: #1048747).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 11:41:08 +0200
