=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,12 @@
 
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
-	echo "Do nothing..."
+	rm -rf build .stestr *.egg-info .pybuild
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -34,5 +36,5 @@
 	rm -rf $(CURDIR)/debian/python*-xstatic-angular-fileupload/usr/lib/python*/dist-packages/*.pth
 
 override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
+	dh_clean
 	rm -rf build
