=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/,dversionmangle=s/\+dfsg\d*$//" \
https://github.com/openstack/xstatic-angular-fileupload refs/tags/(\d[brc\d\.]+)
